--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Initialize the encryption for processing a particular object.
full_name: PDF::Writer::ARC4#prepare
is_singleton: false
name: prepare
params: (object)
visibility: public
